/* Normal, standard links. */
a:link {
	 color: #8F8F8F;
}

a:visited {
	 color: #8F8F8F;
}

a:hover {
	 color: #BFBFBF;
}

/* Input boxes - just a bit smaller than normal so they align well. */

input, button { }

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td {
	 background: #3A3A3A url(images/_Darkside/toolbar-bg.png) repeat-x;
	 color: #BFBFBF;
}

.catbg2 , tr.catbg2 td {
	 background: #3A3A3A url(images/_Darkside/toolbar-bg.png) repeat-x;
	 color: #BFBFBF;
}

.catbg, .catbg2, .catbg3 {
     border-top: solid 1px #4F4F4F;	 
	 border-bottom: solid 1px #2C2C2C;
}	

.catbg, .catbg2 { }

.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited {
	 color: #BFBFBF;
}

.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited {
	 color: #BFBFBF;
}

.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover {
	 color: #DFDFDF;
}

/* The AJAX notifier */
#ajax_in_progress {
	background: #3A3A3A url(images/_Darkside/toolbar-bg.png) repeat-x;
}

/* definitions for the main tab, active means the tab reflects which page is displayed */

.maintab_active_back, .mirrortab_active_back {
	 background: #3A3A3A url(images/_Darkside/toolbar-bg.png) repeat-x;
}

#logo, #logo a {
	 background: url(images/_Darkside/logo.png) no-repeat;
}

#toolbar {
	 background: #3A3A3A url(images/_Darkside/toolbar-bg.png) repeat-x;
	 border-top: solid 1px #4F4F4F;
}

/*Drop menu codes*/

.tabs {
	 background: url(images/toolbar-div.png) -174px -35px no-repeat;
}

.tabs a:link, .tabs a:visited, .tabs ul li a.current { 
     color: #CFCFCF;
}

.tabs ul li a.current:hover {	 
	 color: #7F7F7F;
}

.tabs li a {
	 background: url(images/toolbar-div.png) 100% -35px no-repeat;
}

.tabs li a:hover,
.tabs li.hover a,
.tabs li:hover a {
	 color: #7F7F7F;
}

.tabs li li a:hover { 
	 color: #CFCFCF;
}

/* End of drop menu codes. */

.logbutton:hover {
    color: #DFDFDF;
    background: #3F3F3F;
}

/* Admin and profile drop menus. */

ul.admin_menu li.chosen
{
	background: #3A3A3A url(images/_Darkside/toolbar-bg.png) repeat-x;
}

/* Second layer of menu items */
ul.admin_menu li ul
{
	border: solid 1px #3F3F3F;
	border-left: solid 2px #3F3F3F;
}

ul.admin_menu li ul li a:hover, ul.admin_menu li.chosen ul li a:hover, ul.admin_menu li ul li:hover a.subsection
{
	background-color: #3F3F3F;
}

/* Third layer of menu items */
ul.admin_menu li ul li ul, ul.admin_menu li ul li.over ul
{
	border: solid 1px #3F3F3F;
	border-left: solid 2px #3F3F3F;
}
